Skip to main content
GET
/
merchants
/
{merchantId}
/
feeds
/
google-reviews.xml
Get XML Feed
curl --request GET \
  --url https://cdn.tailoredd.com/apiV2/merchants/{merchantId}/feeds/google-reviews.xml
{
  "success": true,
  "data": {}
}
GET {BASE_URL}/merchants/{merchantId}/feeds/google-reviews.xml Returns application/xml. The server caches the response with max-age=86400 and re-generates it on demand when stale.

Response

<?xml version="1.0" encoding="UTF-8"?>
<feed xmlns:vc="http://www.w3.org/2007/XMLSchema-versioning" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://www.google.com/shopping/reviews/schema/product/2.3/product_reviews.xsd">
  <version>2.3</version>
  <aggregator>
    <name>ReviewFlow</name>
  </aggregator>
  <!-- feed content -->
</feed>

Path Parameters

merchantId
string
required

Response

Successful response

success
boolean
required
Example:

true

data
object